.layout-showcase .sprocket-features-title a {font-size: 1.1em;line-height: 1em;margin-bottom: 0;}

.component-content .item-page h2, .component-content .blog h2, .component-content .weblink-category h2, .component-content .contact h2, .component-content .login h1, .component-content h1, .component-content h2 {font-size: 1.3em;letter-spacing: 0.05em;}
.roksearch-wrapper input{background: #fff!important;}